Bug 157125

Summary: [GTK] Disk cache: enable speculative revalidation
Product: WebKit Reporter: Carlos Garcia Campos <cgarcia>
Component: WebKitGTKAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: berto, bugs-noreply, cdumez, commit-queue, darin, gns, koivisto, mcatanzaro, mrobinson
Priority: P2 Keywords: Soup
Version: WebKit Local Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch svillar: review+

Description Carlos Garcia Campos 2016-04-28 01:43:55 PDT
ssia
Comment 1 Carlos Garcia Campos 2016-04-28 01:46:43 PDT
Created attachment 277607 [details]
Patch
Comment 2 WebKit Commit Bot 2016-04-28 01:47:50 PDT
Thanks for the patch. If this patch contains new public API please make sure it follows the guidelines for new WebKit2 GTK+ API. See http://trac.webkit.org/wiki/WebKitGTK/AddingNewWebKit2API
Comment 3 Carlos Garcia Campos 2016-04-29 03:47:34 PDT
Antti (or any other WebKit2 owner), could you confirm the changes in cross-platform and cocoa files are ok for you?
Comment 4 Darin Adler 2016-05-10 14:04:40 PDT
Comment on attachment 277607 [details]
Patch

Looks fine.
Comment 5 Carlos Garcia Campos 2016-05-23 00:20:33 PDT
Committed r201267: <http://trac.webkit.org/changeset/201267>